/*----------------------------
プラン･ソロLP内レタッチデータmodalボタン
----------------------------*/
.btn_retouch {
    margin: 50px auto 0;
}
.btn_retouch a {
    display: table;
    margin: 0 auto;
    padding: 15px 0 35px 90px;
    color: #df4d68;
    text-decoration: underline;
    background: url(../images/btn_retouch.png) left center / 90px auto no-repeat;
    position: relative;
    font-size: 120%;
}

/*----------------------------
modal
----------------------------*/
.modal_inner.retouch {
	margin: 0 auto;
	padding: 50px 30px;
	max-width: 700px;
	width: 90%;
	border-radius: 50px;
	background: #fff;
	box-shadow: 0 0 15px -2px rgba(0,0,0,0.1);
	font-size: 85%;
}
.modal_inner.retouch .title {
    font-weight: 100;
    text-align: center;
}
.modal_inner.retouch .title span {
    display: block;
    font-family: Role Sans Text Pro Thin;
    font-size: 350%;
    letter-spacing: -0.1em;
    margin: -0.2em auto 0;
}
.modal_inner.retouch img {
    margin: 30px auto 0;
}
.modal_inner.retouch img + p {
    margin: 50px auto 0;
    text-align: left;
    width: 90%;
}
.modal_inner.retouch dl {
    margin: 0 auto;
    text-align: left;
    width: 90%;
    font-size: 80%;
}
.modal_inner.retouch dl dt {
    margin: 15px auto 0;
    font-size: 120%;
}
.modal_inner.retouch dl dt,
.modal_inner.retouch dl dd {
    display: block;
}

/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {
    /*----------------------------
    プラン･ソロLP内レタッチデータmodalボタン
    ----------------------------*/
    .btn_retouch {
        margin: 30px auto 0;
        width: 90%;
    }
    .btn_retouch a {
        background: url(../images/btn_retouch.png) left center / 50px auto no-repeat;
        padding: 0px 0 13px 48px;
        font-size: 100%;
        text-align: left;
    }

    /*----------------------------
    modal
    ----------------------------*/
    .modal_inner.retouch {
        position: absolute;
    	top: 50%;
    	left: 50%;
    	transform: translateY(-50%) translateX(-50%);
        padding: 35px 5%;
        font-size: 90%;
    }
    .modal_inner.retouch img {
        margin: 20px auto 0;
    }
    .modal_inner.retouch img + p {
        margin: 30px auto 20px;
    }
    .modal_inner.retouch dl {
        font-size: 90%;
    }
}